body
{
  font-family: Verdana, Arial, Helvetica, Sans-serif;
  color: #000000;
  background-color: #2aabed;
/*
  background-image: url(photos/collage.php?sx=800&sy=800);
  margin: 0px;
  padding: 0px;
*/
}

.header
{
  width:85%;
  background:#06a;
  margin:0 auto;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 5px;
  color:#fff;
  font-size: 32px;
  border-left:1px solid #06a;
  border-right:1px solid #06a;
}
.menu
{
  font-size: 14px;
  text-align:right;
  padding: 0px;
}
.menu a
{
  color:#fff;
  padding-left: 12px;
}
.content
{
  width:85%;
  background:#fff;
  border-left:1px solid #06a;
  border-right:1px solid #06a;
  border-bottom:1px solid #06a;
  margin:0 auto;
  text-align:left;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 24px;
}
.code
{
  margin: 5px 0 15px;
  background: #ffc;
  color: #000;
  overflow: auto;
  white-space: pre;
  border:1px inset #fcc;
}

a
{
  color: #000000;
}
h1
{
  font-size: 24px;
}
h2
{
  font-size: 20px;
}
h3
{
  font-size: 16px;
}
h4
{
  font-size: 12px;
}

.calendar
{
}

.calendardate /* this formats the number assciated with each calendar day */
{
  font-size: 8px;
  text-align: right;
}

.calendarmonth /* this formats the calendar month heading */
{
  font-size: 14px;
  font-weight: bold;
  color: #000000;
  background-color: #d2ecf9;
  text-decoration: none;
  text-align: center;
}

.calendarweek /* this formats the days of the week headings */
{
  font-size: 12px;
  color: #333333;
  background-color: #d2ecf9;
  text-align: center;
}

.calendarday  /* this formats a normal calendar day */
{
  font-size: 12px;
  color: #000000;
  background-color: #ffffcc;
  width: 90px;
  height: 90px;
  text-align: left;
}

.calendartoday /* this formats today */
{
  font-size: 12px;
  color: #000000;
  background-color: #d2ecf9;
  width: 90px;
  height: 90px;
  text-align: left;
}

.calendarblank /* this formats days from the previous and next months */
{
  font-size: 12px;
  color: #042000;
  width: 90px;
  height: 90px;
  text-align: left;
}

.calendarcontent /* this formats entries made on a calendar day */
{
  display: table-cell;
  vertical-align: middle;
  height: 80px;
  text-align: left;
}

.vcenterspan /* this is black magic used to vertically center content in a div */
{
  position: relative;
  top: expression(parentElement.offsetHeight/2-offsetHeight/2);
  text-align: left;
}
